6.0.0-git
2019-03-20

[#8717] Alarm warns once then if time is changed then there is no 2nd alarm
Summary Alarm warns once then if time is changed then there is no 2nd alarm
Queue Kronolith
Queue Version 2.3.2
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester support (at) math (dot) gatech (dot) edu
Created 2009-11-18 (3409 days ago)
Due 12/02/2009 (3395 days ago)
Updated 2010-05-10 (3236 days ago)
Assigned 2009-12-15 (3382 days ago)
Resolved 2010-05-10 (3236 days ago)
Milestone
Patch No

History
2010-05-10 12:41:59 Jan Schneider Comment #5
State ⇒ Resolved
Reply to this comment
Resolved in Horde 4.
2009-12-15 11:19:00 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
Version ⇒ 2.3.2
 
2009-11-30 20:56:56 support (at) math (dot) gatech (dot) edu Comment #3 Reply to this comment
Horde Webmail does *not* include Kronolith Git. Please provide the 
exact Kronolith version.
Based on the kronolith/docs/CHANGES file, Kronolith v2.3.2.
The install of Kronolith is via the Horde Groupware Webmail Edition 
1.2.4 tarball.

Is there a better way to identify the running version?`
2009-11-30 12:49:30 Jan Schneider Comment #2
State ⇒ Feedback
Priority ⇒ 1. Low
Reply to this comment
Horde Webmail does *not* include Kronolith Git. Please provide the 
exact Kronolith version.
2009-11-18 21:04:19 support (at) math (dot) gatech (dot) edu Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Alarm warns once then if time is changed then there is no 2nd alarm
Due ⇒ 2009-12-02
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello,

We are working with horde webmail and we have noticed a bug with the 
alarm system. If a date and time is set for an event and a reminder is 
already sent out and the event date or time is edited then the alarm 
for the event will not send another warning. Is there any way to 
correct this bug or is this a known issue that is working as intended?

Saved Queries